gluegen.build.version=2.1.3-rc-20131117
gluegen.build.number=751
gluegen.build.id=2013-11-17_19-36-29
gluegen.build.branch=origin/master
gluegen.build.commit=e90a2c65519168fd825e57b554cc0d82fffebdc4
jogl.build.version=2.1.3-rc-20131123
jogl.build.number=1160
jogl.build.id=2013-11-23_17-15-02
jogl.build.branch=origin/master
jogl.build.commit=0c3709ba4ba2dd4ba7bb2e7f0783fba346e090e1
